# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-08 12:11
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0010_auto_20170829_1349'),
    ]

    operations = [
        migrations.CreateModel(
            name='SEOText',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=1024, verbose_name='заголовок')),
                ('text', ckeditor.fields.RichTextField(verbose_name='текст')),
            ],
            options={
                'verbose_name_plural': 'SEO тексты',
                'verbose_name': 'SEO текст',
            },
        ),
    ]
